---
key_path: usage_activity_by_stage.release.deployment_approvals
description: Count of deployment approvals
product_section: ops
product_stage: release
product_group: group::release
product_category: continuous_delivery
value_type: number
status: active
milestone: "15.1"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/88183
time_frame: all
data_source: database
data_category: optional
instrumentation_class: CountDeploymentApprovalsMetric
performance_indicator_type: []
distribution:
- ee
tier:
- premium
- ultimate
